---
layout: memberPage
type: news
title: Chalmers University of Technology joins SOAFEE SIG
description: New member announcement – click for more details on Chalmers University of Technology
date: 2022-05-12
memberId: chalmers

banner:
  background: banner/banner2.jpg

Card:
  Class: new-member
---

# Chalmers University of Technology joins SOAFEE SIG

The SOAFEE community are excited to welcome Chalmers University of Technology as a voting member of the SOAFEE SIG.

## About Chalmers University of Technology

Chalmers University of Technology in Gothenburg, Sweden conducts research and education in technology and natural sciences at a high international level. The university has 3100 employees and 10,000 students, and offers education in engineering, science, shipping and architecture. With scientific excellence as a basis, Chalmers promotes knowledge and technical solutions for a sustainable world. Through global commitment and entrepreneurship, we foster an innovative spirit, in close collaboration with wider society. The EU’s biggest research initiative – the Graphene Flagship – is coordinated by Chalmers. We are also leading the development of a Swedish quantum computer. Chalmers was founded in 1829 and has the same motto today as it did then: Avancez – forward.

## Why Chalmers University of Technology are joining the SOAFEE SIG

Researchers from Chalmers University of Technology have academically pioneered and published about microservices and containerization within the automotive domain especially for demanding applications such as highly automated driving since 2016. Fundamental as well as applied research with world-leading automotive OEMs and suppliers is conducted at one of Sweden's leading academic vehicle research laboratories (Chalmers Revere): Here, international researchers meet, discuss, and collaborate with practitioners and experts from both, established automotive OEMs and suppliers, as well as from the vibrant start-up scene in Gothenburg, Sweden. Participating and engaging in the SOAFEE initiative is allowing our researchers to join a growing network of industrial experts to contribute to discussions and collaborations in the exciting area of microservices and their orchestration in a cloud-enabled context. Therein, processes and solutions need to be addressed holistically from designing, operating, and managing flexible yet robust software stacks on high-performance silicon on the edge at scale up to dynamically scalable software solutions in the cloud to realize safe automotive functionality that allows for adaptions on changes in its operational design domain.
